<?php  	
	$header_button = StockieSettings::header_button();

	if( $header_button ) {
		$button = StockieSettings::get( 'link_header_button', 'global' );
	}
?>
<?php if ( $header_button): ?>
	<div class="set-up">
		<div class="set-up-btn">
			<a href="<?php echo esc_url($button['url']) ?>" class="btn"><?php echo esc_html($button['title']) ?></a>
		</div>
	</div>
<?php endif; ?>